<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>55_Crankhandle.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,802},{130,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,176}}</string>
                <key>sourceSize</key>
                <string>{130,176}</string>
            </dict>
            <key>55_Raillamp.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,612},{161,204}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,204}}</string>
                <key>sourceSize</key>
                <string>{161,204}</string>
            </dict>
            <key>55_animalskull.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,235},{92,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,82}}</string>
                <key>sourceSize</key>
                <string>{92,82}</string>
            </dict>
            <key>55_antler.png</key>
            <dict>
                <key>frame</key>
                <string>{{319,521},{83,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,83}}</string>
                <key>sourceSize</key>
                <string>{83,83}</string>
            </dict>
            <key>55_banana.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,953},{25,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,66}}</string>
                <key>sourceSize</key>
                <string>{25,66}</string>
            </dict>
            <key>55_barrel.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,604},{94,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,77}}</string>
                <key>sourceSize</key>
                <string>{94,77}</string>
            </dict>
            <key>55_cactus.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,767},{31,136}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,136}}</string>
                <key>sourceSize</key>
                <string>{31,136}</string>
            </dict>
            <key>55_cane.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,141},{28,133}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,133}}</string>
                <key>sourceSize</key>
                <string>{28,133}</string>
            </dict>
            <key>55_cannon.png</key>
            <dict>
                <key>frame</key>
                <string>{{95,818},{200,125}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,125}}</string>
                <key>sourceSize</key>
                <string>{200,125}</string>
            </dict>
            <key>55_carpet.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,524},{85,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,81}}</string>
                <key>sourceSize</key>
                <string>{85,81}</string>
            </dict>
            <key>55_catseyes.png</key>
            <dict>
                <key>frame</key>
                <string>{{303,2},{131,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{131,45}}</string>
                <key>sourceSize</key>
                <string>{131,45}</string>
            </dict>
            <key>55_chopper.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,800},{50,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,151}}</string>
                <key>sourceSize</key>
                <string>{50,151}</string>
            </dict>
            <key>55_cloth.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,2},{137,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,94}}</string>
                <key>sourceSize</key>
                <string>{137,94}</string>
            </dict>
            <key>55_crown.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,980},{35,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,49}}</string>
                <key>sourceSize</key>
                <string>{35,49}</string>
            </dict>
            <key>55_deerhead.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,606},{77,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,159}}</string>
                <key>sourceSize</key>
                <string>{77,159}</string>
            </dict>
            <key>55_dragonstatue.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,818},{91,204}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,204}}</string>
                <key>sourceSize</key>
                <string>{91,204}</string>
            </dict>
            <key>55_fernleaf.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,606},{57,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,97}}</string>
                <key>sourceSize</key>
                <string>{57,97}</string>
            </dict>
            <key>55_flower.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,451},{66,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,77}}</string>
                <key>sourceSize</key>
                <string>{66,77}</string>
            </dict>
            <key>55_foldingstool.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,520},{82,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,64}}</string>
                <key>sourceSize</key>
                <string>{82,64}</string>
            </dict>
            <key>55_foxstatue.png</key>
            <dict>
                <key>frame</key>
                <string>{{343,135},{107,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,126}}</string>
                <key>sourceSize</key>
                <string>{107,126}</string>
            </dict>
            <key>55_ghostpattern.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,705},{53,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,56}}</string>
                <key>sourceSize</key>
                <string>{53,56}</string>
            </dict>
            <key>55_glasses.png</key>
            <dict>
                <key>frame</key>
                <string>{{501,589},{27,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,64}}</string>
                <key>sourceSize</key>
                <string>{27,64}</string>
            </dict>
            <key>55_gun.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,276},{47,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,54}}</string>
                <key>sourceSize</key>
                <string>{47,54}</string>
            </dict>
            <key>55_hammer.png</key>
            <dict>
                <key>frame</key>
                <string>{{237,141},{104,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,132}}</string>
                <key>sourceSize</key>
                <string>{104,132}</string>
            </dict>
            <key>55_helmet.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,611},{117,189}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,189}}</string>
                <key>sourceSize</key>
                <string>{117,189}</string>
            </dict>
            <key>55_horsecarve.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,524},{85,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,91}}</string>
                <key>sourceSize</key>
                <string>{85,91}</string>
            </dict>
            <key>55_jewelbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,263},{78,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,60}}</string>
                <key>sourceSize</key>
                <string>{78,60}</string>
            </dict>
            <key>55_jewelry.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,767},{28,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,32}}</string>
                <key>sourceSize</key>
                <string>{28,32}</string>
            </dict>
            <key>55_ladder.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,325},{162,194}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{162,194}}</string>
                <key>sourceSize</key>
                <string>{162,194}</string>
            </dict>
            <key>55_letter.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,980},{57,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,42}}</string>
                <key>sourceSize</key>
                <string>{57,42}</string>
            </dict>
            <key>55_loadsign.png</key>
            <dict>
                <key>frame</key>
                <string>{{365,457},{78,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,61}}</string>
                <key>sourceSize</key>
                <string>{78,61}</string>
            </dict>
            <key>55_lock.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,519},{63,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,68}}</string>
                <key>sourceSize</key>
                <string>{63,68}</string>
            </dict>
            <key>55_machete.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,325},{99,197}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,197}}</string>
                <key>sourceSize</key>
                <string>{99,197}</string>
            </dict>
            <key>55_mask.png</key>
            <dict>
                <key>frame</key>
                <string>{{323,275},{65,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,45}}</string>
                <key>sourceSize</key>
                <string>{65,45}</string>
            </dict>
            <key>55_mat.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,325},{124,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,64}}</string>
                <key>sourceSize</key>
                <string>{124,64}</string>
            </dict>
            <key>55_moon.png</key>
            <dict>
                <key>frame</key>
                <string>{{501,655},{43,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,50}}</string>
                <key>sourceSize</key>
                <string>{43,50}</string>
            </dict>
            <key>55_mountaineeringpicks.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,2},{53,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,122}}</string>
                <key>sourceSize</key>
                <string>{53,122}</string>
            </dict>
            <key>55_paint.png</key>
            <dict>
                <key>frame</key>
                <string>{{225,521},{92,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,83}}</string>
                <key>sourceSize</key>
                <string>{92,83}</string>
            </dict>
            <key>55_phoenix.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{203,321}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{203,321}}</string>
                <key>sourceSize</key>
                <string>{203,321}</string>
            </dict>
            <key>55_pinecone.png</key>
            <dict>
                <key>frame</key>
                <string>{{263,275},{48,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,58}}</string>
                <key>sourceSize</key>
                <string>{48,58}</string>
            </dict>
            <key>55_pipe.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,762},{54,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,34}}</string>
                <key>sourceSize</key>
                <string>{54,34}</string>
            </dict>
            <key>55_propeller.png</key>
            <dict>
                <key>frame</key>
                <string>{{405,2},{103,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,115}}</string>
                <key>sourceSize</key>
                <string>{103,115}</string>
            </dict>
            <key>55_scrapingknife.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,705},{95,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,55}}</string>
                <key>sourceSize</key>
                <string>{95,55}</string>
            </dict>
            <key>55_shackle.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,119},{114,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,56}}</string>
                <key>sourceSize</key>
                <string>{114,56}</string>
            </dict>
            <key>55_shellandpearl.png</key>
            <dict>
                <key>frame</key>
                <string>{{281,980},{53,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,35}}</string>
                <key>sourceSize</key>
                <string>{53,35}</string>
            </dict>
            <key>55_shield.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,951},{71,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,97}}</string>
                <key>sourceSize</key>
                <string>{71,97}</string>
            </dict>
            <key>55_slattedcrate.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,325},{130,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,106}}</string>
                <key>sourceSize</key>
                <string>{130,106}</string>
            </dict>
            <key>55_spear.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,325},{45,285}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,285}}</string>
                <key>sourceSize</key>
                <string>{45,285}</string>
            </dict>
            <key>55_stonehead.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,457},{49,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,62}}</string>
                <key>sourceSize</key>
                <string>{49,62}</string>
            </dict>
            <key>55_wipe.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,800},{149,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{149,58}}</string>
                <key>sourceSize</key>
                <string>{149,58}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>items.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7b2e52986651b4b06810768b6e27426a$</string>
            <key>textureFileName</key>
            <string>items.png</string>
        </dict>
    </dict>
</plist>
